[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=FotoSketcher Portable
AppID=FotoSketcherPortable
Publisher=David THOIRON
Homepage=http://www.portablesoft.org/fotosketcher/
Category=Graphics & Pictures
Language=Multilingual
Description=Turn your photos into beautiful paintings, sketches or drawings in seconds.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=3.40.0.0
DisplayVersion=3.40

[Control]
Icons=1
Start=PortableFotoSketcher.exe